body {
color:#567;
font-size:10pt;
font-family:'ＭＳ Ｐゴシック',sans-serif,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro,'メイリオ',Meiryo;
/*font-family:  "Lucida Grande", sans-serif;*/
line-height:1.3em;
background-color:#FF9;
background-image:url("../kanSP/img/bg_gurade2.jpg");
background-repeat:repeat-x;
text-align:center;
border:0;
margin:0;
padding:0;
}

/* for WinIE6*/

* html body {
font-size: 75%;
font-family: Verdana, "MS P ゴシック", sans-serif;
letter-spacing: 1px;
vertical-align:baseline;
}

/* for WinIE7*/

*:first-child+html body { 
font-size: 75%;
font-family: 'メイリオ', 'MS P ゴシック', Meiryo, sans-serif;
}

a {
text-decoration:none;
}

a:link {
color:#03f;
}

a:hover {
color:#f00;
text-decoration:underline;
}

a:visited {
color:#36c;
}

a img {
border-style:none;
margin:0;
padding:0;
}

* {
font-weight:400;
font-style:normal;
margin:0;
padding:0;
}

#outline {
text-align:left;
width:996px;
min-height:100%;
margin:34px auto;
padding:0;
}

#outline_top {
background-image:url(../kanSP/img/outline_top.gif);
background-repeat:no-repeat;
width:996px;
height:15px;
margin:0 auto;
padding:0;
}

#outline_body {

background-image:url(../kanSP/img/outline_body.png);
background-repeat:repeat-y;
width:996px;
margin:auto 0;
padding:0 0 9px;
}

#outline_bottom {
background-image:url(../kanSP/img/outline_bottom.png);
background-repeat:no-repeat;
width:996px;
height:15px;
margin:0 auto;
padding:0;
}

#container {
width:752px;
float:right;
margin:0 0 10px 0;
padding:0;
}


.sub {
margin:0 0 1.5em;
}

.sub2 {
margin:0 0 1.5em;
padding:5px 0;
border-color:#ff9900;
border-style: solid;
border-width:0 1px 1px;
}

.sub3 {
margin:0 0 1.5em;
padding:5px 0;
}

p {
margin:0.2em;
line-height:1.3em;
}

.indent {
margin:0.5em 15px;
word-wrap:break-word;
}

.indent2 {
margin:0.5em;
text-align:left;
word-wrap:break-word;
}

.indent3 {
margin:0.5em 15px;
text-align:right;
word-wrap:break-word;
}

.indent4 {
margin:0.5em; padding:0 0 0 50px;
text-align:left;
word-wrap:break-word;
}

.indent5 {
margin:0.5em 0.2em;
font-size:1.1em;
font-weight:bold;
color:#000;
word-wrap:break-word;
}

.indent6 {
margin:auto;
text-align:center;
word-wrap:break-word;
}


big { font-size: 1.3em; font-weight: bold; line-height: 1.5em; color: #000; }
small { font-size: 0.8em; font-weight: normal; line-height: 1.2em; }
strong { color: #445566; font-weight: bold; }
.caution { color: #ff6622; font-weight: bold; }
.warning { color: #ff0000; font-weight: bold; }
.special { color: #ee2222; font-weight: bold; }

/*mainSTART*/
#main {
width:708px;
background-color:#FFF;
float:right;
margin:150px 24px 10px 10px;
padding:0;
}

* html #main {
width:708px;
background-color:#FFF;
float:right;
margin:150px 12px 10px 10px;
padding:0;
clear:both;
}

.box {
width:708px;
margin:20px 0;
padding:0;
clear:both;
}


/*.box_body {
background-image:url(img/box_body.gif);
background-repeat:repeat-y;
width:708px;
height:auto;
margin:0;
padding:0;
}*/

.box_body {
width:706px;
height:auto;
margin:-5px 0;
padding: 5px 0;
border-color:#ff9900;
border-style: solid;
border-width:0 1px 1px;
border-radius: 0 0 10px 10px;
}

.txtbox {
width:678px;
background-color:#FFF; 
margin:0 auto;
padding:0;
}

dl {
margin:0.5em 0;
padding:0;
}

dl.list2 {
margin:0.5em 0;
padding:0.5em 0;
}

dl.list2a {
height:auto;
overflow:auto;
}

dl.list2 dt ,dl.list2a dt {
margin: 0 0.5em;
padding:10px;
font-size:1.5em;
font-weight: bold;
color: #000;
background-color:#FFC; 
border-color:#F69;
border-style: solid;
border-width:0 0 1px 8px;
clear:both;
}

dl.list2 dd,dl.list2a dd {
width:95%;
margin:0 auto 1.2em ;
font-weight: normal;
line-height: 1.2em; 
clear:both;
}

dl.list2 dd div,dl.list2a dd div {
margin:0;
padding:0;
}

dl.list2b {
height:auto;
overflow:auto;
margin: 0 0 0.8em;
display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

dl.list2b dt {
margin: 0 0.5em;
}

dl.list2b dd {
margin: 0 0 1em;
}

dl.list2b p.an {
font-size:1.5em;
font-weight: bold;
}

dl.list2b dd div {
margin:0;
padding:0;
}

.long{
	width:100%;
	max-width:520px;
	padding-left: 0;
	padding-right:34px;
}



.artist {
margin:0.2em 1em 1em 0.5em ;
padding:0px;
}

.bnrinfo {
padding:0px;
margin-top: 0.2em;
margin-right: 0em;
margin-bottom: 0.5em;
margin-left: 0.2em;
}

.back {
position:-webkit-sticky;
position:sticky;
bottom:20px;
margin-right:0px;
text-align: right;
}

dl.list7 {
margin:0 0 0.5em;
padding:0.5em 0.5em;
height:100px;
overflow:auto;
}

dl.list7 dt {
margin:0.5em 0 0 0.7em;
padding:0 0 0 0.5em;
font-weight: bold;
color: #000;
border-color:#ff9900;
border-style: solid;
border-width:0 0 0 6px;
}

dl.list7 dd {
margin:0.3em 1em 0.8em 1.5em;
padding:0 0 0.5em 0;
color:#567;
border-color:#666;
border-style: dashed;
border-width:0 0 1px 0;
}

#map {
margin:1em auto 0;
border-width:5px;
border-style: solid;
border-color:#FFF;
clear:both;
}
/*mainEND*/

/*sideberSTART*/
#sideber {
position: -webkit-sticky;
position: sticky;
top:20px;
width:220px;
background-color:#FFF;
float:left;
margin:150px 10px 10px 24px;
padding:0;
}

* html #sideber {
width:220px;
background-color:#FFF;
float:left;
margin:150px 10px 10px 12px;
padding:0;
}

.sub2 img {
margin:5px auto;
padding:0;
text-align:center;
display:block;
}

.sub3 img {
margin:5px auto;
padding:0;
text-align:center;
display:block;
}

dl.list7s {
height:120px;
margin:0 0 0.5em;
padding:0.5em 0.5em;
overflow:auto;
}

dl.list7s dt {
margin:0.5em 0 0 0.7em;
padding:0 0 0 0.5em;
font-weight: bold;
color: #000;
border-color:#ff9900;
border-style: solid;
border-width:0 0 0 6px;
}

dl.list7s dd {
margin:0.3em 1em 0.8em 1.5em;
padding:0 0 0.5em 0;
color:#567;
border-color:gray;
border-style: dashed;
border-width:0 0 1px 0;
}
/*sideberEND*/

/*headerSTART*/
#header {
	width:996px;
	height:auto;
	position:relative;
	margin:0 0 0 0;
	padding:0;
	z-index:-1;
/*	background-image:url(img/bg_main.jpg);*/
}

#header img.title{
	display: block;
	margin: 0 auto;
	border-radius:10px 10px 0 0;
	box-shadow: 0 0 4px #000;
}





* html #header {
width:996px;
height:auto;
position:relative;
margin:0 0 0 119px;
padding:0;
background-image:url("../kanSP/css/%22%22");
}

.logo {
	position:absolute;
	top:-17px;
	left:17px;
	right:0;
	bottom:0;
	width:265px;
	height:258px;
	margin:0;
	padding:0;
}



#navi2 {
	position:absolute;
	top:610px;
	left:0;
	right:0;
	bottom:0;
	width:942px;
	height:180px;
	margin:10px auto;
	padding:0;
	clear:both;
}

#navi2 ul {
width:942px;
height:160px;
display: flex;
justify-content: center;
	align-items: flex-start;
list-style-type:none;
margin:0;
margin-left:2px;    
padding-bottom:20px;
gap:20px;
}

#navi2 li {
width:160px;
height:100px;
list-style-type:none;
margin:0;
padding:0;
}

#navi2 ul a {
display: block;
zoom:1;	/* IE6ONLY */
}

#navi2 a:hover img {
   opacity: 0.7;
}

#navi2 a:hover {
background-color:transparent;
}

.ticker {
	display: block;
    margin: 0 auto;
    padding: 4px;
    width: 85%;
	height:30px;

	line-height:1.6em;
    text-align: left;
    border: darkorange 1px solid;
	background-color:#eee;
    position: relative;
    overflow: hidden;
}
 
.ticker ul {
    width: 100%;
    position: relative;

}
 
.ticker ul li {
    width: 100%;
    display: none;
	font-weight: bold;

}

#news{
	width:988px;
	margin:0 auto;
	display: flex;
	justify-content: flex-end;
	align-content: center;
	box-shadow: 0px 0px 3px 1px #333;
	z-index:-3;
}

.whatsnew{
	width:15%;
	box-sizing: border-box;
	color:#fff;
	font-weight: bold;
	font-size: 12pt;
	border:1px solid darkorange;
	padding-left:10px;
	padding-top:2px;
	background-color:darkorange;
}

.whatsnew p{
	vertical-align: middle;
	font-weight:  bold;
}

.play4 a {
background-image:url(../kanSP/css/img/btnplay2.gif);
background-repeat:no-repeat;
background-position:0 0;
display:block;
width:306px;
height:100px;
}

.play4 a:hover img {
visibility:hidden;
}

.play4 a:hover {
background-color:transparent;
}

.play4 a {
display: block;
zoom:1;	/* IE6ONLY */
}


#navi a:hover img {
visibility:hidden;
}

#navi a:hover {
background-color:transparent;
}

#foot {
width:948px;
margin:20px 24px 0;
padding:0;
font-size: 0.8em;
color:#567;
clear:both;
}
/*footEND*/

/*footerSTART*/
#footer {
width:948px;
margin:10px 24px 10px;
padding:0.5em 0 0;
font-size: 0.8em;
color:#567;
border-color:#ff6699;
border-style:solid;
border-width:5px 0 0 0;
text-align:right;
clear:both;
}
/*footerEND*/

.sellend {
text-decoration : line-through ;
}
.txt1 { font-size: 1.2em; font-weight: bold; margin:0; }
.txt2 { font-size: 0.8em; font-weight: normal; margin:0; }

.bay { float:left; width:45%; margin:5px 5px 0 40px; }
.bay img{ margin:0 10px 0 0; }
.bay2 { float:left; margin:5px 0; width:45%; }
.bay2 img{ margin:0 10px 0 0; }
.clear { clear:both; }

#category-left {
margin:0 0 1.5em;
border-color:#ff6699;
border-style: solid;
border-width:1px;
}

#category-left img { margin:3px 5px 5px 7px;  float:left; }

/*mailform*/
table.radioform {
margin:10px auto;
width:640px;
clear:both;
}

table.radioform th {
color:#fff;
background-color:darkgray;
text-align:left;
width:150px;
height:30px;
padding-left:10px;
border-bottom:1px solid darkgray;
border-left:10px solid hotpink;
}

table.radioform td {
margin:10px;
padding:10px; 
border:1px solid darkgray;

}

div.mfp_buttons {
text-align:center;
}

div.mfp_buttons button {
padding:10px;
}

.box ul.artists_list {
	list-style: none;
	display: flex;
	width: 100%;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
}
.box ul.artists_list li{
	width:calc( 50% - 10px );
	height:320px;
	margin:5px;
}

.box ul.artists_list li:first-child{
	width:calc( 100% - 10px );
	height:auto;
	aspect-ratio:980/693;
}

ul.artists_list li{
	position: relative;
	background-size: cover;
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 16pt;
	font-weight: bold;
	padding:0.5em;
	box-sizing: border-box;
	line-height: 1.4em;
	color:white;
	text-shadow: 0px 0px 6px #000, 0px 0px 6px #000, 0px 0px 6px #000;
	cursor: pointer;
}

ul.artists_list li:hover{
}

ul.artists_list li[data-artist="komachi"]{
	background-image:url("img/artist_10_komachi.png");
}
ul.artists_list li[data-artist="toromi"]{
	background-image:url("../kan7/img/artist_toromix.png");
	background-position: 0px -90px;
}
ul.artists_list li[data-artist="ayuminoda"]{
	background-image:url("../kan7/img/artist_ayumi.png");
	background-position: 0px -90px;
}
ul.artists_list li[data-artist="momachi"]{
	background-image:url("../kan7/img/artist_momachi.png");
	display: flex;
	align-items: flex-end;
	text-align: left;
}
ul.artists_list li[data-artist="dekacawa"]{
	background-image:url("../kan7/img/artist_dekacawa_thumb.png");
}
ul.artists_list li[data-artist="hojomayu"]{
	background-image:url("../kan7/img/artist_hojo.png");
	color:white;
}
ul.artists_list li[data-artist="hattori"]{
	background-image:url("img/artist_sena2.jpg");
	background-size: 160%;
	background-position: center -100px;
}
ul.artists_list li[data-artist="maehata"]{
	background-image:url("img/artist_maehata1.jpg");
	background-size: 100%;
}
ul.artists_list li[data-artist="bossneko"]{
	background-image:url("img/artist_boss1.jpg");
	background-size: 160%;
	background-position: center 0;
}
ul.artists_list li[data-artist="reina"]{
	background-image:url("img/artist__reina.png");
	background-size: 100%;
	background-position: center 0px;
}
ul.artists_list li[data-artist="miki"]{
	background-image:url("img/artist_miki.png");
	background-size: 80%;
	background-position: center 0px;
}

ul.artists_list li[data-artist="amw"]{
	background-image:url("img/artist_amw.jpg");
	background-size: 100%;
	background-position: center 0px;
}
ul.artists_list li[data-artist="pinkaway"]{
	background-image:url("img/artist_pinkaway.jpg");
	background-size: 100%;
	background-position: center 0px;
}
ul.artists_list li[data-artist="motch"]{
	background-image:url("img/artist_10_motchi.png");
	background-size: 100%;
	background-position: center 0px;
}
ul.artists_list li[data-artist="bossneko"]{
	background-image:url("img/artist_10_boss.png");
	background-size: auto 100%;
	background-position: center 0px;
}

ul.artists_list li[data-artist="uchiyae"]{
	background-image:url("img/artist_10_uchiyae.png");
	background-size: 100%;
	background-position: center 0px;
}

.xbtn {
	position: absolute;
	z-index: 10;
	bottom:5px;
	right:5px;
}

.xbtn a img{
	vertical-align: bottom;
	opacity: 0.4;
}
.xbtn a:hover img{
	opacity: 1;
}

.wrapimg {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	z-index: 5;
}
